[API Reference](../README.md) > [GetRedeemableReputationStakerConfig](../interfaces/GetRedeemableReputationStakerConfig.md)



# Interface: GetRedeemableReputationStakerConfig


return the amount of reputation to which the staker will be entitled as an outcome of the proposal


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1211](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1211)*



the staker




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1207](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1207)*



unique hash of proposal index




___


